.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-f46a0028-4acc-d493-500b-f36b15afebbb {
display: none !important;
}
.lfr-layout-structure-item-ae972486-c446-bbbb-7849-b58315419675 {

}
.margin-flex { 
margin-top:40px;
}
@media only screen and (max-width: 992px) {
.margin-flex { 
margin-top:30px;
}
}.lfr-layout-structure-item-f13f9a66-5ef3-9be4-59ae-0af728a3de13 {
li, p:has(strong), span, strong {
margin-bottom: 12px !important;
line-height: 20px !important;
}

span:has(strong) strong {
display: block;
margin-bottom: 12px !important;
line-height: 20px !important;
}

}.lfr-layout-structure-item-60e05eaa-fccb-968c-d1c2-d7fc8c1cfb11 {
min-height : 53vh;
}.lfr-layout-structure-item-0f57438e-c0c7-daf5-906c-adb7c7031849 {
    .component_title, .component_title>span {
      
        line-height: unset !important;
    }
}.lfr-layout-structure-item-bb7c921c-905e-22ce-474d-547c64ee9325 {
display: none !important;
}
.lfr-layout-structure-item-bb7c921c-905e-22ce-474d-547c64ee9325 {

}
.margin-flex { 
margin-top:40px;
}
@media only screen and (max-width: 992px) {
.margin-flex { 
margin-top:30px;
}
}@media screen and (max-width: 991px) {.lfr-layout-structure-item-56aa48f6-9918-0575-51f3-12dffa4f0865 {
display: block !important;
}
.lfr-layout-structure-item-f46a0028-4acc-d493-500b-f36b15afebbb {
display: none !important;
}
.lfr-layout-structure-item-ae972486-c446-bbbb-7849-b58315419675 {
display: block !important;
}
.lfr-layout-structure-item-8dc652d4-f9eb-6df3-6b70-bb5961b1d5fc {
display: block !important;
}
.lfr-layout-structure-item-8dc652d4-f9eb-6df3-6b70-bb5961b1d5fc {
 .banner-content {
        display: flex;
        flex-direction: column;
        align-items: flex-start;
        margin-top: -20px !important;
        margin-bottom: 10px !important;

        h1 {
            font-size: 14px !important;
            width: 74%;
            text-align: start !important;
            margin-bottom: 4px;
        }

        p {
            text-align: start !important;
            font-size: 14px !important;
            width: 80%;
            margin-bottom: 10px;
        }
    }



    .banner-content {
        & .logos-container {
            display: flex;
            align-items: center;
            gap: 6px;
            justify-content: center;

            img {
                height: 20px !important;
                width: auto !important;
                margin-top: 0;
            }
        }
    }

}.lfr-layout-structure-item-bb7c921c-905e-22ce-474d-547c64ee9325 {
display: none !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-56aa48f6-9918-0575-51f3-12dffa4f0865 {
display: none !important;
}
.lfr-layout-structure-item-f46a0028-4acc-d493-500b-f36b15afebbb {
display: block !important;
}
.lfr-layout-structure-item-ae972486-c446-bbbb-7849-b58315419675 {
display: none !important;
}
.lfr-layout-structure-item-8dc652d4-f9eb-6df3-6b70-bb5961b1d5fc {
display: block !important;
}
.lfr-layout-structure-item-8dc652d4-f9eb-6df3-6b70-bb5961b1d5fc {
    .we-full-width-banner img {
        height: 203px;
    }

 .banner-content {
        display: flex;
        flex-direction: column;
        align-items: flex-start;
        margin-top: -20px !important;
        margin-bottom: 10px !important;

        h1 {
            font-size: 14px !important;
            width: 64%;
            text-align: start !important;
            margin-bottom: 4px;
        }

        p {
            text-align: start !important;
            font-size: 14px !important;
            width: 70%;
            margin-bottom: 10px;
        }
    }



    .banner-content {
        & .logos-container {
            display: flex;
            align-items: center;
            gap: 6px;
            justify-content: center;

            img {
                height: 20px !important;
                width: auto !important;
                margin-top: 0;
            }
        }
    }

}.lfr-layout-structure-item-bb7c921c-905e-22ce-474d-547c64ee9325 {
display: block !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-ae972486-c446-bbbb-7849-b58315419675 {
display: none !important;
}
.lfr-layout-structure-item-8dc652d4-f9eb-6df3-6b70-bb5961b1d5fc {

    .we-full-width-banner img {
        height: 143px;
    }

 .banner-content {
        display: flex;
        flex-direction: column;
        align-items: flex-start;
        margin-top: -20px !important;
        margin-bottom: 10px !important;
            margin-inline-start: 8%;


        h1 {
            font-size: 10px !important;
            width: 90%;
            text-align: start !important;
            margin-bottom: 4px;
        }

        p {
            text-align: start !important;
            font-size: 8px !important;
            width: 90%;
            margin-bottom: 10px;
        }
    }



    .banner-content {
        & .logos-container {
            display: flex;
            align-items: center;
            gap: 6px;
            justify-content: center;

            img {
                height: 10px !important;
                width: auto !important;
                margin-top: 0;
            }
        }
    }
[dir="rtl"] {
 .banner-content {
margin-inline-start: 8%;
}
}
}.lfr-layout-structure-item-bb7c921c-905e-22ce-474d-547c64ee9325 {
display: block !important;
}
}